Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Should v2 be the default branch? #114

Closed
rsanheim opened this Issue · 1 comment

2 participants

@rsanheim

I hit some issues during install before realizing that the 'default branch' was v2, which seems to closer to bleeding edge than I (and most other users of the starter-kit) would want.

Would it make sense to put the default branch back to master until v2 / emacs 24 is more stable?

@technomancy
Owner

Emacs 24 is extremely stable; in my experience it crashes less than 23. It's a little more difficult to install though. I'd rather not switch the default branch, but if you have suggestions for how to make it clearer in the readme that Emacs 23 users should use the master branch I'd definitely take them.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.